@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #340606 url("../../images/fond.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 899.875px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #856969;
	background-color: rgba(52, 6, 6, 0.6);
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: 12px;
	margin-bottom: 22px;
}

#menuu24286
{
	z-index: 2;
	width: 700px;
	margin-left: 34px;
}

#u24316
{
	width: 212px;
	min-height: 26px;
	margin-right: -10000px;
}

#u24317
{
	width: 212px;
	padding-bottom: 1px;
}

#u24317:hover
{
	margin: 0px;
}

#u24317:active
{
	margin: 0px;
}

#u24319
{
	height: 25px;
	width: 184px;
	margin-right: -10000px;
	left: 14px;
}

#u24294
{
	width: 156px;
	min-height: 26px;
	margin-right: -10000px;
	left: 214px;
}

#u24295
{
	width: 156px;
	padding-bottom: 12px;
}

#u24317.MuseMenuActive,#u24295:hover
{
	margin: 0px;
}

#u24298-4
{
	width: 128px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u24295:hover #u24298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24287
{
	width: 148px;
	min-height: 26px;
	margin-right: -10000px;
	left: 372px;
}

#u24288
{
	width: 148px;
	padding-bottom: 12px;
}

#u24295.MuseMenuActive,#u24288:hover
{
	margin: 0px;
}

#u24288:active
{
	margin: 0px;
}

#u24289-4
{
	width: 120px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u24295.MuseMenuActive #u24298-4,#u24288:hover #u24289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24288:active #u24289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24330
{
	width: 122px;
	min-height: 26px;
	margin-right: -10000px;
	left: 522px;
}

#u24333
{
	width: 122px;
	padding-bottom: 12px;
}

#u24288.MuseMenuActive,#u24333:hover
{
	margin: 0px;
}

#u24333:active
{
	margin: 0px;
}

#u24335-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u24288.MuseMenuActive #u24289-4,#u24333:hover #u24335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24333:active #u24335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24323
{
	width: 54px;
	min-height: 26px;
	margin-right: -10000px;
	left: 646px;
}

#u24326
{
	width: 54px;
	padding-bottom: 12px;
}

#u24333.MuseMenuActive,#u24326:hover
{
	margin: 0px;
}

#u24326.MuseMenuActive
{
	margin: 0px;
}

#u24329-4
{
	width: 26px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u24333.MuseMenuActive #u24335-4,#u24326:hover #u24329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu25888
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u25888
{
	z-index: 67;
	width: 768px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 938px;
	position: relative;
	margin-right: -10000px;
}

#u25867
{
	z-index: 152;
	width: 768px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u25868-4
{
	z-index: 153;
	width: 147px;
	min-height: 24px;
	font-size: 20px;
	text-align: center;
	color: #D6BE74;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u25869-4
{
	z-index: 157;
	width: 147px;
	min-height: 24px;
	background-color: transparent;
	font-size: 11px;
	color: #D6BE74;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 621px;
}

#u25869-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 12px -10000px 0px 0px;
}

#slideshowu25794
{
	z-index: 68;
	width: 0.01px;
	height: 928px;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 5px;
}

#u25819
{
	position: absolute;
	width: 701px;
	height: 651px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 28px;
}

#u25819popup
{
	z-index: 69;
}

#u25826
{
	z-index: 70;
	width: 701px;
	height: 651px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25822
{
	z-index: 72;
	width: 701px;
	height: 651px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25822_img
{
	padding-left: 132px;
	padding-right: 132px;
}

#u25836
{
	z-index: 74;
	width: 701px;
	height: 651px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25820
{
	z-index: 76;
	width: 701px;
	height: 651px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25820_img
{
	padding-top: 90px;
	padding-bottom: 90px;
}

#u25824
{
	z-index: 78;
	width: 701px;
	height: 651px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25824_img
{
	padding-left: 133px;
	padding-right: 133px;
}

#u25828
{
	z-index: 80;
	width: 701px;
	height: 651px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25830
{
	z-index: 82;
	width: 701px;
	height: 651px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25826_img,#u25828_img,#u25830_img
{
	padding-left: 25px;
	padding-right: 25px;
}

#u25832
{
	z-index: 84;
	width: 701px;
	height: 651px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25832_img
{
	padding-top: 92px;
	padding-bottom: 92px;
}

#u25834
{
	z-index: 86;
	width: 701px;
	height: 651px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25836_img,#u25834_img
{
	padding-top: 91px;
	padding-bottom: 91px;
}

#u25797
{
	position: absolute;
	width: 480px;
	top: 705px;
	left: 139px;
}

#u25797popup
{
	z-index: 88;
}

#u25800
{
	z-index: 89;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
}

#u25800:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25800_img
{
	margin-top: -21px;
}

#u25814
{
	z-index: 91;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u25800.SSSlideLinkSelected,#u25814:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25814_img
{
	margin-top: -30px;
	margin-bottom: -30px;
}

#u25806
{
	z-index: 93;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 196px;
}

#u25814.SSSlideLinkSelected,#u25806:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25802
{
	z-index: 95;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#u25806.SSSlideLinkSelected,#u25802:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25798
{
	z-index: 97;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 392px;
}

#u25802.SSSlideLinkSelected,#u25798:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25798.SSSlideLinkSelected
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25798_img
{
	margin-top: -37px;
	margin-bottom: -24px;
}

#u25810
{
	z-index: 99;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
}

#u25810:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u25812
{
	z-index: 101;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 98px;
}

#u25810.SSSlideLinkSelected,#u25812:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u25810_img,#u25812_img
{
	margin-top: -10px;
	margin-bottom: -10px;
}

#u25804
{
	z-index: 103;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 196px;
}

#u25812.SSSlideLinkSelected,#u25804:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u25808
{
	z-index: 105;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 294px;
}

#u25804.SSSlideLinkSelected,#u25808:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u25808.SSSlideLinkSelected
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u25800_clip,#u25814_clip,#u25806_clip,#u25802_clip,#u25798_clip,#u25810_clip,#u25812_clip,#u25804_clip,#u25808_clip
{
	overflow: hidden;
	width: 82px;
	height: 62px;
}

#u25806_img,#u25802_img,#u25804_img,#u25808_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u25857
{
	position: absolute;
	width: 340px;
	top: 665px;
	left: 209px;
}

#u25857popup
{
	z-index: 107;
}

#u25861-4
{
	z-index: 108;
	width: 340px;
	min-height: 26px;
	text-align: center;
	line-height: 1.4;
	font-size: 15px;
	color: #CE7301;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25866-4
{
	z-index: 112;
	width: 340px;
	min-height: 26px;
	text-align: center;
	line-height: 1.4;
	font-size: 15px;
	color: #CE7301;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25862-4
{
	z-index: 116;
	width: 340px;
	min-height: 26px;
	text-align: center;
	line-height: 1.4;
	font-size: 15px;
	color: #CE7301;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25860-4
{
	z-index: 120;
	width: 340px;
	min-height: 26px;
	text-align: center;
	line-height: 1.4;
	font-size: 15px;
	color: #CE7301;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25865-4
{
	z-index: 124;
	width: 340px;
	min-height: 26px;
	text-align: center;
	line-height: 1.4;
	font-size: 15px;
	color: #CE7301;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25859-4
{
	z-index: 128;
	width: 340px;
	min-height: 26px;
	text-align: center;
	line-height: 1.4;
	font-size: 15px;
	color: #CE7301;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25863-4
{
	z-index: 132;
	width: 340px;
	min-height: 26px;
	text-align: center;
	line-height: 1.4;
	font-size: 15px;
	color: #CE7301;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25864-4
{
	z-index: 136;
	width: 340px;
	min-height: 26px;
	text-align: center;
	line-height: 1.4;
	font-size: 15px;
	color: #CE7301;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25858-4
{
	z-index: 140;
	width: 340px;
	min-height: 26px;
	text-align: center;
	line-height: 1.4;
	font-size: 15px;
	color: #CE7301;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25856-4
{
	position: absolute;
	width: 18px;
	min-height: 29px;
	border-width: 2px;
	border-style: solid;
	border-color: #D6BE74;
	background-color: #340606;
	-moz-border-radius: 50px 0px 0px 50px ;
	-webkit-border-radius: 50px 0px 0px 50px ;
	-khtml-border-radius: 50px 0px 0px 50px ;
	border-radius: 50px 0px 0px 50px ;
	text-align: center;
	line-height: 2.25;
	font-size: 12px;
	color: #D6BE74;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 309px;
	left: -1px;
}

#u25856-4popup
{
	z-index: 144;
}

#u25855-4
{
	position: absolute;
	width: 18px;
	min-height: 29px;
	border-width: 2px;
	border-style: solid;
	border-color: #D6BE74;
	background-color: #340606;
	-moz-border-radius: 0px 50px 50px 0px ;
	-webkit-border-radius: 0px 50px 50px 0px ;
	-khtml-border-radius: 0px 50px 50px 0px ;
	border-radius: 0px 50px 50px 0px ;
	text-align: center;
	line-height: 2.25;
	font-size: 12px;
	color: #D6BE74;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 309px;
	left: 737px;
}

#u25856-4:hover,#u25855-4:hover
{
	border-color: #F6D5B1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 18px;
	margin: 0px;
}

#u25855-4popup
{
	z-index: 148;
}

#u25869-4:hover p,#u25856-4:hover p,#u25855-4:hover p
{
	color: #F6D5B1;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu24338
{
	width: 0.01px;
	margin-top: 29px;
	position: relative;
}

#u24338
{
	z-index: 32;
	width: 768px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#pmenuu24371
{
	width: 0.01px;
	position: relative;
}

#menuu24371
{
	z-index: 33;
	width: 383px;
	margin-right: -10000px;
}

#u24380
{
	width: 383px;
	min-height: 18px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u24380:hover
{
	margin: 0px -10000px 0px 0px;
}

#u24383-4
{
	width: 375px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u24380:hover #u24383-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24384
{
	width: 0px;
	height: 0px;
	left: 383px;
}

.ie #u24384
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u24373
{
	width: 383px;
	min-height: 18px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u24380.MuseMenuActive,#u24373:hover
{
	margin: 0px -10000px 0px 0px;
}

#u24374-4
{
	width: 375px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u24380.MuseMenuActive #u24383-4,#u24373:hover #u24374-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24373.MuseMenuActive #u24374-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#menuu24340
{
	z-index: 47;
	width: 383px;
	margin-right: -10000px;
	left: 384px;
}

#u24379,#u24341
{
	width: 383px;
}

#u24342
{
	width: 383px;
	min-height: 14px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u24373.MuseMenuActive,#u24342:hover
{
	margin: 0px -10000px 0px 0px;
}

#u24343-4
{
	width: 383px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u24326.MuseMenuActive #u24329-4,#u24342:hover #u24343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24372,#u24348
{
	width: 383px;
	margin-top: 2px;
}

#u24349
{
	width: 383px;
	min-height: 14px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u24342.MuseMenuActive,#u24349:hover
{
	margin: 0px -10000px 0px 0px;
}

#u24349.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u24351-4
{
	width: 383px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u24342.MuseMenuActive #u24343-4,#u24349:hover #u24351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24349.MuseMenuActive #u24351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu24401
{
	width: 0.01px;
	margin-left: 331px;
	margin-top: 55px;
	position: relative;
}

#u24401
{
	z-index: 60;
	width: 32px;
	height: 32px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u24400
{
	z-index: 61;
	width: 32px;
	height: 32px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 69px;
}

#u24401:hover,#u24400:hover
{
	width: 32px;
	height: 32px;
	min-height: 0px;
	margin: -1px -10000px -2px 0px;
}

#u24402-4
{
	z-index: 62;
	width: 247px;
	min-height: 17px;
	margin-left: 260px;
	margin-top: 28px;
}

#u24402-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 28px 0px 0px 260px;
}

#u24403
{
	z-index: 66;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 333px;
}

body
{
	padding-top: 21px;
	padding-bottom: 100px;
}

#page .verticalspacer
{
	clear: both;
}

